#top .av-special-heading.av-le5kozhl-4af3bce9f265f21da34ae980fd5a84cd{
padding-bottom:10px;
font-size:50px;
}
body .av-special-heading.av-le5kozhl-4af3bce9f265f21da34ae980fd5a84cd .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-le5kozhl-4af3bce9f265f21da34ae980fd5a84cd .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-le5kozhl-4af3bce9f265f21da34ae980fd5a84cd .av-subheading{
font-size:25px;
}

#top .hr.hr-invisible.av-le6yqpvh-6333b5c112bdc075507c7a2cd523e74f{
height:50px;
}

.avia-image-container.av-le5m1z1k-4e742c683f207b1d3838a57a0edded6a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-12t53fz-71c74e545af2219fa42048aa22aa71ad{
height:50px;
}

#top .av_textblock_section.av-le5kmznc-250b0b3607d146aa89fe688cfa0691e1 .avia_textblock{
font-size:19px;
}

#top .av_textblock_section.av-zhy44v-47d2feabd54e1b8ab5e0cc299e076ff9 .avia_textblock{
font-size:19px;
}

#top .av_textblock_section.av-tlzsrz-61d1b01eda458ffc2bd1688fb47b8dfa .avia_textblock{
font-size:19px;
}

.avia-image-container.av-mpl6vzgu-31a3044a23ad13143dcc1be1bcc8f52c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-c1tb7z-fb4e449ac240ebed9f57ad1ac6adaf22 .avia_textblock{
font-size:19px;
}

.avia-image-container.av-2498ct-fe2177cdd84ead600f2509df8a4cf564 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l34rvj-249ccfeaadeb8ecf1d48824a9085096c .avia_textblock{
font-size:19px;
}

.avia-image-container.av-g0jk2n-98dde74d5f03edea1bc7a395723ba3f4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-43jgf3-7f5ce0feee129ab77e937ffb87ded6f8 .avia_textblock{
font-size:19px;
}

.avia-section.av-m91kiylu-220a57326c1c7ee78f0114063a8959b8{
background-color:rgba(181,145,188,0.5);
}

#top .av_textblock_section.av-m91j3rsy-b5673133f127373eb5d67b8b4314cffe .avia_textblock{
font-size:19px;
}

